@charset "UTF-8";

/* //////////////////////////////////////////////////

　TOPページのスタイル

////////////////////////////////////////////////// */


#pagetop {
	display: none !important;
}




/* MAINIMG
-------------------------------------------------- */
#mainimg .bx-wrapper img {
	width: 100%;
}
#mainimg .bx-pager {
	bottom: 6%;
}
#mainimg .bx-pager a {
	background: #fff;
	text-indent: -9999px;
	display: block;
	width: 15px;
	height: 15px;
	margin: 0 7px;
	opacity: 0.7;
	border: 1px solid #fff;
}
#mainimg .bx-pager-item:nth-child(1) a.active {
	background: #314da0;
}
#mainimg .bx-pager-item:nth-child(2) a.active {
	background: #68c74e;
}
#mainimg .bx-pager-item:nth-child(3) a.active {
	background: #dd6b2c;
}
#mainimg .bx-pager-item:nth-child(4) a.active {
	background: #46c0b0;
}
#mainimg .bx-pager-item:nth-child(5) a.active {
	background: #c84432;
}
#mainimg .bx-pager-item:nth-child(6) a.active {
	background: #e4ad36;
}
#mainimg .bx-controls-direction a {
	position: absolute;
	top: inherit;
	bottom: 5%;
	width: 24px;
	height: 45px;
}
#mainimg .bx-prev {
	left: 4%;
	background-image: url(../img/common/btn_prev.png);
}
#mainimg .bx-next {
	right: 4%;
	background-image: url(../img/common/btn_next.png);
}

/* ///////// RESPONSIVE ///////// */
@media screen and (max-width: 768px) {
	#mainimg .bx-pager a {
		width: 10px;
		height: 10px;
	}
	#mainimg .bx-controls-direction a {
		zoom: .5;
	}
}
@media screen and (max-width: 640px) {
}





/* MENU
-------------------------------------------------- */
#menu {
	display: table;
	width: 100%;
	border-spacing: 1px;
}
#menu .menu {
	position: relative;
	display: table-cell;
	width: 25%;
	padding-top: 25%;
	text-align: center;
	background-color: #00277a;
	background-image: url(../img/home/mrk_menu.png);
	background-position: 99% 99%;
	background-repeat: no-repeat;
}

/*#menu .menu {
	position: relative;
	display: table-cell;
	width: 33.333%;
	padding-top: 33.333%;
	background-color: #00277a;
	background-image: url(../img/home/mrk_menu.png);
	background-position: 99% 99%;
	background-repeat: no-repeat;
}*/
#menu .menu3 {
	background-color: #0a86e6;
}
#menu .menu:hover {
	opacity: 0.8;
}
#menu .menu:hover img {
	opacity: 1;
}

/*
#menu .menu2 img, #menu .menu3 img{
	width: 70%;
}
*/

/* ///////// RESPONSIVE ///////// */
@media screen and (max-width: 1630px) {
	#menu .menu img {
		/*zoom: .85;*/
		width: 90%;
	}
}
@media screen and (max-width: 1100px) {
	#menu .menu img {
		/*zoom: .75;*/
	}	
}
@media screen and (max-width: 1000px) {
	#menu .menu img {
		/*zoom: .5;*/
	}	
}
@media screen and (max-width: 768px) {
	#menu {
		display: block;
		overflow: hidden;
	}
	#menu .menu {
		position: relative;
		display: block;
		width: auto;
		height: 240px;
		margin: 0.5%;
		padding: 0px;
		background-size: 7px;
		background-position: 99% 98%;
	}

	#menu .menu1 {
		margin-bottom: 0;
	}

	#menu .menu4 , #menu .menu2{
		width: 49.2%;
	}

	#menu .menu4{
		float: left;
		margin-right: 0;
	}

	#menu .menu2 {
		float: right;
		margin-left: 0;
	}

	#menu .menu3 {
		clear: both;
		margin-top: 0;
	}

	#menu .menu img {
		width: 60%;
	}

	#menu .menu4 img, #menu .menu2 img{
		width: 85%;

	}

}
@media screen and (max-width: 640px) {
}

@media screen and (max-width: 480px) {
	#menu .menu {
		height: 180px;
	}	
}









/* 
-------------------------------------------------- */

/* ///////// RESPONSIVE ///////// */
@media screen and (max-width: 768px) {
}
@media screen and (max-width: 640px) {
}

